IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.36851 | 36851 | 0 | 0 | OutputLinks, Inc. |
| 1.3.6.1.4.1.36852 | 36852 | 0 | 0 | Bnei Baruch |
| 1.3.6.1.4.1.36853 | 36853 | 0 | 0 | axilaris GmbH |
| 1.3.6.1.4.1.36854 | 36854 | 0 | 0 | BURGO GROUP SPA |
| 1.3.6.1.4.1.36855 | 36855 | 0 | 0 | Ge.Si.ass scrl |
| 1.3.6.1.4.1.36856 | 36856 | 0 | 0 | GEDIA Gebrüder Dingerkus GmbH |
| 1.3.6.1.4.1.36857 | 36857 | 0 | 0 | Holztechnikum Kuchl |
| 1.3.6.1.4.1.36858 | 36858 | 0 | 0 | THQ Inc. |
| 1.3.6.1.4.1.36859 | 36859 | 0 | 0 | BreakingPoint Systems |
| 1.3.6.1.4.1.36860 | 36860 | 0 | 0 | True Value Company |
| 1.3.6.1.4.1.36861 | 36861 | 0 | 0 | Pacmed International Inc |
| 1.3.6.1.4.1.36862 | 36862 | 0 | 0 | Mitrol SRL |
| 1.3.6.1.4.1.36863 | 36863 | 0 | 0 | sankai |
| 1.3.6.1.4.1.36864 | 36864 | 0 | 0 | South Stream |
| 1.3.6.1.4.1.36865 | 36865 | 0 | 0 | delight software gmbh |
| 1.3.6.1.4.1.36866 | 36866 | 0 | 0 | Zott GmbH & Co. KG |
| 1.3.6.1.4.1.36867 | 36867 | 0 | 0 | Zam?stnanci.com s.r.o. |
| 1.3.6.1.4.1.36868 | 36868 | 0 | 0 | SignGuard Europe Ab |
| 1.3.6.1.4.1.36869 | 36869 | 0 | 0 | Sofium |
| 1.3.6.1.4.1.36870 | 36870 | 0 | 0 | Walter Parr |
| 1.3.6.1.4.1.36871 | 36871 | 0 | 0 | Daylife, Inc. |
| 1.3.6.1.4.1.36872 | 36872 | 0 | 0 | Tekno Telecom, L.L.C. |
| 1.3.6.1.4.1.36873 | 36873 | 0 | 0 | Wideportal IT Solutions UG (haftungsbeschränkt) |
| 1.3.6.1.4.1.36874 | 36874 | 0 | 0 | Anerma Electronics b.v.b.a |
| 1.3.6.1.4.1.36875 | 36875 | 0 | 0 | TOYO Corporation |
| 1.3.6.1.4.1.36876 | 36876 | 0 | 0 | Chongqing Rural Commercial Bank |
| 1.3.6.1.4.1.36877 | 36877 | 0 | 0 | Sundale Garden Village |
| 1.3.6.1.4.1.36878 | 36878 | 0 | 0 | Insta Group Ltd. |
| 1.3.6.1.4.1.36879 | 36879 | 0 | 0 | New Mexico Consortium |
| 1.3.6.1.4.1.36880 | 36880 | 0 | 0 | tolj.org system architecture |
| 1.3.6.1.4.1.36881 | 36881 | 0 | 0 | Simon Josefsson Datakonsult AB |
| 1.3.6.1.4.1.36882 | 36882 | 0 | 0 | Texas Department of Transportation |
| 1.3.6.1.4.1.36883 | 36883 | 0 | 0 | Modernizing Medicine, Inc. |
| 1.3.6.1.4.1.36884 | 36884 | 0 | 0 | ESE (Mod-Electronics Inc.) |
| 1.3.6.1.4.1.36885 | 36885 | 0 | 0 | CImbal Inc. |
| 1.3.6.1.4.1.36886 | 36886 | 0 | 0 | Oliver Wyman Group |
| 1.3.6.1.4.1.36887 | 36887 | 0 | 0 | ArtPlant |
| 1.3.6.1.4.1.36888 | 36888 | 0 | 0 | E-Formation GmbH |
| 1.3.6.1.4.1.36889 | 36889 | 0 | 0 | China Bluedon information security technology co., ltd |
| 1.3.6.1.4.1.36890 | 36890 | 0 | 0 | future Training & Consulting GmbH |
| 1.3.6.1.4.1.36891 | 36891 | 0 | 0 | Nomadic Technologies Inc. |
| 1.3.6.1.4.1.36892 | 36892 | 0 | 0 | Axel Springer AG |
| 1.3.6.1.4.1.36893 | 36893 | 0 | 0 | Takacom Corporation |
| 1.3.6.1.4.1.36894 | 36894 | 0 | 0 | Compagnie Européenne des Emballages Robert Schisler |
| 1.3.6.1.4.1.36895 | 36895 | 0 | 0 | Guangdong Newstart Technology Service Co.,Ltd |
| 1.3.6.1.4.1.36896 | 36896 | 0 | 0 | Quality Manager Plus AS |
| 1.3.6.1.4.1.36897 | 36897 | 0 | 0 | OEConnection LLC |
| 1.3.6.1.4.1.36898 | 36898 | 0 | 0 | Finning (Canada) |
| 1.3.6.1.4.1.36899 | 36899 | 0 | 0 | CEVA Sante Animale |
| 1.3.6.1.4.1.36900 | 36900 | 0 | 0 | Atricore, Inc. |